/*top bar*/
.top_bar a{margin-left:20px;}
/*nav*/
.htmleaf-container{height:80px}
.htmleaf-container img{width:130px;margin-left:20px;}
.menu{width:480px;}
.menu-splitL li{margin:22px 12px 0 12px;}

.nav ul{padding:32px 0px 0 30px;width:420px;}
.nav li{margin:0 4px 0 4px;}
.nav a{font-size:14px;}

.logo_right_box{margin-right:20px;width:132px;}
.logo_top_box{margin-top:6px;}
.login_box{display:none;}
.login_box img {width:12px;height:14px;}
.login_box a{margin:0 0px 0 4px;}
.collection{display:none;}
.collection img {width:12px;height:12px;}
.collection a{margin:0 0 0 4px;}
.phone_box img {width:12px; height:12px;margin:4px 0 0 4px;}
/*business*/
	/*main website*/
.business_module_box{width:900px;height:320px;}
.business_module_left_box{width:400px;margin-top:50px;}
.main_website_chart{width:430px;height:230px;}
.business_module_tips_box{margin-top:46px;}
.business_module_title{font-size:18px;line-height:42px;}

	/*online chart*/

.business_module_online_box{width:900px;height:410px;}
.business_module_online_right_box{margin-top:80px;width:410px;}
.business_module_online_tips_box{margin-top:40px;}
.business_module_online_title{font-size:18px;line-height:42px;}
.online_chart{width:400px;height:410px;}
	/*google website*/
.business_module_google_box{width:900px;height:350px;}
.business_module_google_left_box{width:400px;margin-top:30px;}
.business_module_google_tips_box{margin-top:40px;}
.business_module_google_title{font-size:18px;line-height:42px;}
.google_website_chart{width:430px;height:250px;}

	/*build website*/
.business_module_build_box{width:900px;height:390px;}
.business_module_build_left_box{width:420px;height:380px;}
.business_module_build_right_box{width:400px;margin-top:40px;}
.business_module_build_title{font-size:18px;line-height:42px;}


/*footer*/
.footer_bg_box{height:438px;}
.footer_content_box{width:95%;height:438px;}

.footer_block_01{margin-right:0px;width:22%;}
.footer_block_content{width:330px;}
.footer_block_02{margin:0px 0 0 0; width:360px;}
.footer_block_03{width:290px;float:right;}
.footer_block_04{width:290px;float:right;}

.footer_bottom_content_box{width:95%;}
.footer_bottom_box{height:80px;}
.footer_bottom_box a{line-height:80px;}
.footer_bottom_right_text{width:70px;}
.footer_joyfay_icon{width:102px !important;margin-top:22px !important;margin-right:10px !important;}
.footer_ucansee_icon{width:78px !important;margin-top:22px !important;margin-right:0px !important;}
.footer_ussolid_icon{width:98px !important;margin-top:22px !important;margin-right:0px !important;}

.footer_bottom_right_box{width:370px;}

.footer_bottom_box img{margin:20px 4% 0 0;}